qtscriptgenerator 0.1.0-3 source package in Ubuntu

Changelog

qtscriptgenerator (0.1.0-3) unstable; urgency=low

  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It 
      should fix FTBFS on armel/sparc (Closes: #525980).
    - general/gcc4.4_ftbfs_fix.diff - fixes FTBFS with gcc 4.4
      (Closes: #526167).
    - debian/drop_extra_linkage_fix - do not link with unnecessary libraries.
  * Use new quilt dh sequence module, build depend on quilt (>= 0.46-7~).
  * Backports friendly debhelper build dependency versioning.
  * Update debian/README.source: build branch merged into master.
  * Improve simple_top_makefile patch:
    - build process depends on existance of plugins;
    - update timestamps whenever possible to avoid unnecessary rebuilds.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  11 May 2009 12:08:05 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-05-11
Uploaded to:
Karmic
Original maintainer:
Modestas Vainius
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
qtscriptgenerator_0.1.0.orig.tar.gz 365.5 KiB 462ec57a65cf61228070a442299a5ecd189f80325f8246e5f98e0b8b06941f41
qtscriptgenerator_0.1.0-3.diff.gz 8.6 KiB 0a35684aa072198b6638e21d3e09654c4a817c06196ee095f49ed76e643bfb8b
qtscriptgenerator_0.1.0-3.dsc 1.6 KiB 5ee32ce2ec88621de905e41e4bb799e9b589ed5241abbdf86abf340ec4ae4765

Available diffs

View changes file

Binary packages built by this source

libqtscript4-core: No summary available for libqtscript4-core in ubuntu karmic.

No description available for libqtscript4-core in ubuntu karmic.

libqtscript4-doc: No summary available for libqtscript4-doc in ubuntu lucid.

No description available for libqtscript4-doc in ubuntu lucid.

libqtscript4-gui: No summary available for libqtscript4-gui in ubuntu karmic.

No description available for libqtscript4-gui in ubuntu karmic.

libqtscript4-network: No summary available for libqtscript4-network in ubuntu karmic.

No description available for libqtscript4-network in ubuntu karmic.

libqtscript4-opengl: No summary available for libqtscript4-opengl in ubuntu karmic.

No description available for libqtscript4-opengl in ubuntu karmic.

libqtscript4-phonon: No summary available for libqtscript4-phonon in ubuntu karmic.

No description available for libqtscript4-phonon in ubuntu karmic.

libqtscript4-qtbindings: No summary available for libqtscript4-qtbindings in ubuntu karmic.

No description available for libqtscript4-qtbindings in ubuntu karmic.

libqtscript4-sql: No summary available for libqtscript4-sql in ubuntu lucid.

No description available for libqtscript4-sql in ubuntu lucid.

libqtscript4-svg: No summary available for libqtscript4-svg in ubuntu karmic.

No description available for libqtscript4-svg in ubuntu karmic.

libqtscript4-uitools: No summary available for libqtscript4-uitools in ubuntu lucid.

No description available for libqtscript4-uitools in ubuntu lucid.

libqtscript4-webkit: No summary available for libqtscript4-webkit in ubuntu lucid.

No description available for libqtscript4-webkit in ubuntu lucid.

libqtscript4-xml: No summary available for libqtscript4-xml in ubuntu karmic.

No description available for libqtscript4-xml in ubuntu karmic.

libqtscript4-xmlpatterns: No summary available for libqtscript4-xmlpatterns in ubuntu karmic.

No description available for libqtscript4-xmlpatterns in ubuntu karmic.

qtscript-tools: No summary available for qtscript-tools in ubuntu lucid.

No description available for qtscript-tools in ubuntu lucid.